<?php

namespace App\Modelos;

use Core\Database;

class TablerosCategoriasPlantillas extends Database
{
    protected $table    = 'app_tableros_categorias_plantillas';
    protected $id       = 'pla_id';

    public function obtenerPlantillas(int $id_categoria)
    {
        return $this->consultar("SELECT * 
        FROM app_tableros_categorias_plantillas
        WHERE pla_categoria = $id_categoria
        ORDER BY pla_orden")->all();
    }
}
